
[0]
EventFlags=8
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=199
SetEventFlag=16392

[0.Lines[0]]
Line=	여기는 챠오 가든.
Time=120

[0.Lines[1]]
Line=	세계 곳곳에서 발견한 알을\n	여기에 가져오면 챠오가 태어나.
Time=360
